.news-panel h5{
	font-family: 'Helvetica Neue', sans-serif;
	font-weight: 700;
	color: #484747;
	font-size: 14px;
	line-height: 24px;
}

.news-panel h5.blog-link{
	color: #046D94;
}
.news-panel h5.news-link{
	color: #ffad33;
}
input#search-news{
  width:228px;
  height: 39px;
}
label.input-group-addon{
	background-color: #046D94;
	padding:0px;
	height:39px;
	width:39px;
	border:1px #eeeeee;
	border-radius: 4px;
	border-left:0px;
	margin-left:0px;
}
label.input-group-addon .search-button{
	border: 0px;
	background-color: inherit;
	color: #eeeeee;
	width:98%;
	height:98%;
}

.news-story-container h1{
	font-family: Georgia;
	font-style: italic;
	font-weight: 500;
	font-size: 26px;
	line-height: 38px;
	color: #046D94;	
}
.news-stories-plus-sidebar-container{
	width: 100%;
	margin: 0px;
}
.top-border a{
	padding-top:20px;
	text-transform:uppercase;
	font-family: Helvetica, sans-serif;
	cursor: pointer;
	font-weight: 600;
	color: #111111 !important;
	text-decoration:none;
}
.top-border a:hover{
	color: #222222 !important;
	text-decoration: none;
}
.top-border a:visited{
	color: #111111 !important;
	text-decoration: none;
}
.join-blog-community-container{
	margin-top:10px;
}
.sidebar-list{
	font-size: 24px;
	line-height: 32px;
	font-family: Georgia, serif;
}
.sidebar-list li{
	margin: 15px 0px;
}
.sidebar-list li a{
	text-decoration:none;
	font-family: 'Helvetica Neue', sans-serif;
	color: #474747 !important;
}
.sidebar-list li a h4{
	padding-left: 3px;
}
.sidebar-list h5{
	text-align: left;
	font-style: italic;
	color: #474747 !important;
	font-family: Georgia, serif;
	padding-left:3px;
}

a.news-panel-link{
	text-decoration: none;
}


.news-panel .image-container{
	width:272px;
	height:153px;
	overflow-y: hidden;
	text-align: center;
}

.img-responsive{
	display: inline-block;
}

.post-date {
	text-align: center;
	font-size: 18px;
	margin-bottom: 0;
}

.news-panel h4{
	font-family: 'Georgia', serif;
	font-style: italic;
	font-size: 22px;
	line-height: 33px;
	text-align: center;
	color: #484747;
}

 /* Mobile Styles */
@media (max-width: 767px){



.news-panel-container{
	margin: 10px auto;
	border:0px;
	padding:0px;
}

.news-panel{
	width:100%;
	padding:0px;
	border:0px;
	margin:0px auto;
	font-size: 22px;
	line-height: 29px;
	
}
.news-stories-container{
	width:100%;
	min-width: 359px;
	margin-left:auto;
	margin-right:auto;
}
.news-header-container{
	width:100%;
	min-width:359px;
	margin-left:auto;
	margin-right:auto;
}

.news-story-container{
	width: 100%;
	min-width: 359px;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	clear:both;
}

.news-story-container .image-container{
	width: 359px;
	height: 200px;
	max-width: 359px;
	max-height: 200px;
	overflow-y: hidden;
	margin-left:auto;
	margin-right:auto;
}

.news-story-container .text-container{
	margin-top:10px;
	width:100%;
	height:auto;
	display:block;
	text-align: justify;
}

.news-panel-container{
	margin: 10px auto;
	border:0px;
	padding:0px;
	background-color: #ffffff;
	float:left;
	width:100%;
	box-sizing: content-box;
}
.news-panel-container .image-container{
	width: 359px;
	height: 200px;
	margin-left:auto;
	margin-right:auto;
}

.news-panel-row{
	display: flex;
	flex-direction: column;
	text-align:center;
}

}

/* Non-Mobile Styles */
@media (min-width:768px){

.news-panel{
	width:272px;
	padding:0px;
	border:0px;
	margin:0px auto;
	
}

.news-panel-container{
	margin: 10px 5px;
	border:0px;
	padding:0px;
	background-color: #ffffff;
	width:272px;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
}
.news-panel-spacer{
	margin-bottom:auto;
}

.news-panel-share-line{
	margin-top: auto;
}
.right-aligned-buttons{
	float:right;
}
.right-aligned-buttons a{
	text-decoration: none;
}

.news-panel-row{
	clear:both;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	/*align-content:center;*/
	/*align-items:center;*/
	justify-content: center;*/
}

.news-story-container{
	width: 750px;
}

.news-story-container .image-container{
	width: 750px;
	height: 417px;
	max-width: 750px;
	max-height: 417px;
	overflow-y: hidden;
	text-align: center;
}

.news-story-container .text-container{
	margin-top:10px;
	width:750px;
	height:auto;
	display:block;
	text-align: justify;
}
	
}

/* Specific non-mobile styles */
/* Large Desktop */
@media (min-width:1200px){

.content-container{
	width:1170px;
}

.news-stories-container{
	width:870px;
	margin: 0px;
	float: left;
}
.news-sidebar-container{
	width: 270px;
	margin: 0px;
	float:right;
	display: inline-block;
}

}



/* Medium Desktop */
@media (min-width: 992px) and (max-width:1199px)
{

.news-stories-container{
	width:100%;
}

/*.news-panel-container{
	margin: 10px 5px;
	border:0px;
	padding:0px;
	background-color: #ffffff;
	float:left;
	width:359px;
	box-sizing: border-box;
}

.news-panel-row{
	clear:both;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}*/


}


/* Tablet */
@media (min-width: 768px) and (max-width:991px)
{

/*.news-panel-container{
	margin: 10px 5px;
	border:0px;
	padding:0px;
	background-color: #ffffff;
	float:left;
	width:359px;
	box-sizing: border-box;
}

.news-panel-row{
	clear:both;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}*/
	
}





